.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-1c596983-8f48-ecef-9810-61fad5e7bba1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c596983-8f48-ecef-9810-61fad5e7bba1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24f1a4ac-caab-c576-547d-e1ced523a7f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24f1a4ac-caab-c576-547d-e1ced523a7f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d2d12de-7f9b-aba0-6407-201ce910fb3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d2d12de-7f9b-aba0-6407-201ce910fb3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c25574cc-1487-acda-5411-9ef604194db9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c25574cc-1487-acda-5411-9ef604194db9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ee04668-8672-3b9e-dcf5-8d405f9fc508 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ee04668-8672-3b9e-dcf5-8d405f9fc508) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-946d4b42-3fb3-0d81-2c30-aa5c75a9f6d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-946d4b42-3fb3-0d81-2c30-aa5c75a9f6d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6e09297-2024-5414-3486-8ed1661c530f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6e09297-2024-5414-3486-8ed1661c530f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae53b2e4-8f02-0c74-fe91-134929605bae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae53b2e4-8f02-0c74-fe91-134929605bae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-752b893d-5d5d-5399-8ea3-326ef2142a1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-752b893d-5d5d-5399-8ea3-326ef2142a1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80437dc4-b19e-b47f-0758-59529d8e0303 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80437dc4-b19e-b47f-0758-59529d8e0303) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a20cf15-350f-bffa-19d0-54606fa4c5f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a20cf15-350f-bffa-19d0-54606fa4c5f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-136346de-6856-b840-c47b-19e316eb0076 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-136346de-6856-b840-c47b-19e316eb0076) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7da5d4b-2aa5-f39a-624f-210c3dd19674 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7da5d4b-2aa5-f39a-624f-210c3dd19674) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc140edc-21ce-f2f8-c6c8-67c08c068a55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc140edc-21ce-f2f8-c6c8-67c08c068a55) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d36fa51b-e847-168f-f109-9066a7c8d397 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d36fa51b-e847-168f-f109-9066a7c8d397) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3354f534-d6e1-f2c8-4a79-5e4c7eb71feb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3354f534-d6e1-f2c8-4a79-5e4c7eb71feb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cda4ae6f-531a-a3ed-caf8-e15afb32ca9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cda4ae6f-531a-a3ed-caf8-e15afb32ca9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ba4a5e3-684a-af53-02e4-ca06718160d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ba4a5e3-684a-af53-02e4-ca06718160d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14165c95-5d15-247f-6692-e376354dc78b {
background-color: var(--gray-700) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14165c95-5d15-247f-6692-e376354dc78b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-9c4dac36-e092-152e-bea2-4847b3f6540e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c4dac36-e092-152e-bea2-4847b3f6540e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26d4c33d-2f79-4951-90e3-1b4692c60dc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26d4c33d-2f79-4951-90e3-1b4692c60dc5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4d17db6-7b4e-9bf5-b767-4d5b2c0e198f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4d17db6-7b4e-9bf5-b767-4d5b2c0e198f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
